html{
    font-size:.88506588579795vw
}
b,strong,h1,.top-text-wrap h1,.c-inner-p h1.wow{
    font-family:latoregular !important;
    font-weight:600
}
.follow-link,.follow-link2{
    z-index:1
}
.google-locations{
    position:relative;
    height:25.622254758418737vw
}
.google-locations iframe{
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0
}
.active-location{
    z-index:2
}
.places{
    cursor:pointer;
    opacity:0.5
}
.active-location-icon{
    opacity:1
}
.contact{
    margin:4em 0 5em
}
.p-t-md{
    line-height:1.5
}
#footer{
    font-family:'latoregular';
    background:url(../../img/footer-bricks.png) center 0 no-repeat !important;
    background-size:cover
}
.about-page-css{
    font-family:'latoregular'
}
.about-page-css .top-head-2line{
    line-height:1.8
}
.about-page-css .icon-box:hover{
    color:#fff
}
.about-page-css .p-t-md{
    line-height:2
}
.about-page-css .about-video{
    position:relative
}
.about-page-css .about-video-trigger{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:1;
    cursor:pointer
}
.about-page-css .about-video-trigger::before{
    -moz-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    -webkit-transform:translateX(-50%);
    transform:translateX(-50%);
    content:"\f144";
    font:normal normal normal 7.320644216691069vw FontAwesome;
    position:absolute;
    top:70%;
    left:50%
}
.about-page-css .about-video-container.active-video .text-box-about-video{
    display:none
}
.about-page-css .about-video-container.active-video .about-video-trigger{
    cursor:auto
}
.foo_social{
    width:auto;
    height:auto;
    line-height:1;
    margin:0 22px
}
.touch h5{
    font-family:'latoregular'
}
.contact-page-css form{
    margin-top:0
}
.contact-page-css .touch h5{
    margin-top:0
}
.contact-page-css #user_details span{
    margin-top:15px;
    display:block
}
.contact-page-css #user_details input,.contact-page-css #user_details textarea{
    font-size:15px;
    padding-top:15px;
    padding-bottom:15px;
    margin-top:15px
}
.contact-page-css #user_details .row{
    margin:auto
}
.contact-page-css textarea{
    resize:none
}
.contact-page-css .add{
    padding-left:0;
    line-height:1.5
}
.contact-page-css .arrow a{
    margin-top:15px !important;
    margin-left:0;
    margin-top:0;
    background:none;
    font-size:23px;
    text-transform:uppercase;
    width:auto;
    height:auto;
    display:block
}
.contact-page-css .arrow a:hover{
    color:#fff
}
.p-t-md{
    padding-top:0px !important;
    padding-bottom:20px !important
}
.footermenu{
    left:0;
    right:0;
    margin:auto
}
.footer-social-area,.footermenu{
    margin:30px auto;
    position:relative;
    left:auto;
    right:auto;
    top:auto;
    bottom:auto
}
.footermenu{
    margin:30px auto 80px auto
}
.flagship-features-css .left-box-text{
    padding-top:10.980966325036604vw;
    padding-left:7.320644216691069vw
}
.flagship-features-css .right-box-text{
    text-align:left;
    padding-top:10.980966325036604vw;
    padding-left:47.58418740849194vw
}
.flagship-features-css .bg-overlay00{
    margin-top:0vw;
    background-size:auto;
    background-position:right center
}
.flagship-features-css .bg-overlay-01{
    background-size:contain
}
.flagship-features-css .bg-overlay-03{
    background-size:cover;
    background-position:center center;
    height:67.20351390922401vw
}
.flagship-features-css .vidsection{
    position:relative;
    margin-top:0;
    text-align:center
}
.flagship-features-css .vidsection .content{
    top:35%
}
.flagship-features-css .vidsection .content p{
    margin-left:21.96193265007321vw
}
.flagship-features-css #myVideo{
    margin-top:13%;
    height:auto !important;
    width:70% !important;
    display:none;
    min-width:auto;
    min-height:auto
}
.flagship-features-css .right-box-org{
    padding-top:11.71303074670571vw;
    padding-right:5.856515373352855vw;
    padding-left:60.76134699853587vw
}
.flagship-features-css .text-box-left{
    width:25.622254758418737vw;
    font-size:13px;
    text-align:left
}
.flagship-features-css .content-box{
    text-align:left
}
.flagship-features-css h1{
    font-weight:normal
}
.interior{
    background:url(../../img/interior.jpg);
    background-color:#000;
    background-repeat:no-repeat;
    background-size:inherit;
    background-position:left;
    color:#fff;
    height:617px;
    padding-top:0px;
    margin-top:100px
}
#interior{
    padding-top:1.464128843338214vw
}
#interior .right-box-org{
    padding-top:0vw;
    padding-right:3.660322108345535vw
}
#interior .text-box-left{
    padding-top:25px;
    width:32.942898975109806vw;
    font-size:13px
}
.view-all{
    color:#fff
}
.page-front .flag a{
    color:#fff
}
.page-front .c-inner-p{
    text-align:left
}
.page-front .flagship-popups-blocks{
    position:fixed;
    width:100%;
    height:100%;
    z-index:1;
    display:none;
    background:#ffffff36
}
.page-front .flagship-popup{
    background:#000;
    position:absolute;
    top:50%;
    left:0;
    right:0;
    margin:auto;
    max-width:80.52708638360176vw;
    padding:3.294289897510981vw 4.392386530014641vw;
    -moz-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
    transform:translateY(-50%);
    z-index:2;
    border-radius:50px
}
.page-front .flagship-popup-close{
    position:absolute;
    right:3.660322108345535vw;
    top:1.464128843338214vw;
    font-size:48px;
    color:#fff;
    cursor:pointer
}
.page-front .flagship-popup-text-block{
    padding-right:6.588579795021962vw;
    width:52.7086383601757vw;
    float:left
}
.page-front .flagship-popup-text-block h2{
    font-size:30px;
    text-transform:uppercase;
    font-weight:700;
    margin-bottom:1.830161054172767vw;
    line-height:1.5
}
.page-front .flagship-popup-text-block p{
    font-size:13px;
    margin-bottom:2.196193265007321vw;
    line-height:1.8
}
.page-front .flagship-icon-img{
    float:left;
    width:14.055636896046853vw;
    position:absolute;
    top:50%;
    margin:auto;
    -moz-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
    transform:translateY(-50%)
}
.page-front .view-close{
    position:absolute;
    right:100px;
    top:-20px;
    font-size:48px;
    color:#fff;
    cursor:pointer
}
.p-lr-none{
    text-align:center
}
embed{
    width:80%;
    margin:auto;
    height:38em
}
.disclaimer-popup{
    position:fixed;
    left:0;
    right:0;
    margin:auto;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.9);
    z-index:10012;
    display:none
}
.close-popup{
    position:absolute;
    right:50px;
    top:30px;
    font-size:48px;
    color:#fff;
    cursor:pointer
}
.disclaimer-content{
    background:rgba(0,0,0,0.9);
    position:absolute;
    top:50%;
    left:0;
    right:0;
    margin:auto;
    width:50%;
    -moz-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
    transform:translateY(-50%);
    padding:25px 50px
}
.disclaimer-content h3{
    font-size:2.049780380673499vw;
    text-align:center;
    text-transform:uppercase;
    margin-bottom:25px
}
.disclaimer-content p{
    font-size:15px;
    line-height:1.5
}
.content-about-text{
    margin-top:5%;
    padding:4% 12% 0px 12%
}
.content-box-about{
    padding:9% 5% 0px 5%
}
.mar-flag-icon{
    margin-bottom:5%
}
.page-overflowHidden{
    overflow:hidden
}
.enquire{
    position:fixed;
    bottom:0;
    right:45px;
    padding:8px 20px 8px 40px;
    background:#000 url(../../img/eenquiry-button-arrow.png) 15px center no-repeat;
    background-size:auto;
    text-transform:uppercase;
    color:#fff;
    z-index:2;
    cursor:pointer;
    border:solid 2px #fff
}
.enquire_form{
    width:100%;
    height:100%;
    position:fixed;
    padding:4.758418740849195vw 3.22108345534407vw 3.22108345534407vw 3.22108345534407vw;
    display:none;
    z-index:9999
}
.enquire_form_inner_block{
    position:absolute;
    top:50%;
    left:0;
    right:0;
    -moz-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
    transform:translateY(-50%);
    margin:auto;
    width:34.55344070278185vw
}
.enquire_form_inner_container{
    border:solid 1px #ffffff96;
    padding:4.392386530014641vw 4.978038067349927vw;
    background:#000000e8
}
.enquire_form_inner_container:before{
    content:'';
    position:absolute;
    width:101.5%;
    height:101.7%;
    top:50%;
    left:-4px;
    right:0;
    margin:auto;
    -moz-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
    transform:translateY(-50%);
    border:solid 1px #ffffff96
}
.close_enquire_form{
    position:absolute;
    right:35px;
    top:15px;
    font-size:35px;
    color:#fff;
    cursor:pointer;
    z-index:2
}
.enquire-form{
    position:relative;
    z-index:2
}
.enquire-form input,.enquire-form select,.enquire-form textarea{
    width:100%;
    display:block;
    background:none;
    border:none;
    border-bottom:solid 1px rgba(255,255,255,0.5);
    padding:.732064421669107vw;
    margin-bottom:1.09809663250366vw;
    font-weight:bold;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    border-radius:0
}
.enquire-form input:-moz-placeholder,.enquire-form select:-moz-placeholder,.enquire-form textarea:-moz-placeholder{
    color:#fff;
    font-weight:bold
}
.enquire-form input::-moz-placeholder,.enquire-form select::-moz-placeholder,.enquire-form textarea::-moz-placeholder{
    color:#fff;
    font-weight:bold
}
.enquire-form input:-ms-input-placeholder,.enquire-form select:-ms-input-placeholder,.enquire-form textarea:-ms-input-placeholder{
    color:#fff;
    font-weight:bold
}
.enquire-form input::-webkit-input-placeholder,.enquire-form select::-webkit-input-placeholder,.enquire-form textarea::-webkit-input-placeholder{
    color:#fff;
    font-weight:bold
}
.enquire-form input:focus,.enquire-form select:focus,.enquire-form textarea:focus{
    outline:none;
    border-bottom:solid 1px #fff
}
.enquire-form select option{
    color:#000
}
.enquire-form textarea{
    resize:none
}
.enquire-form .submit-btn{
    margin:40px auto auto auto;
    width:192px;
    background:#fff;
    color:#000;
    border:solid 1px #fff;
    border-radius:5px
}
.enquire-form .submit-btn:hover{
    background:none;
    color:#fff;
    border:solid 1px #fff
}
.page-front .panorama-text-wrap p{
    padding-top:0
}
.page-front .panorama-wrapper__caption{
    position:absolute;
    bottom:3.14787701317716vw;
    font-size:1rem;
    left:50%;
    width:18.301610541727673vw;
    text-align:center;
    margin-left:-9.150805270863836vw
}
.page-front .life-box::after,.page-front .p-tb-xxl::after{
    content:'';
    display:block;
    clear:both
}
.page-front .top-text-wrap,.page-front .top-text-wrap2{
    left:5.373352855051245vw;
    padding-left:0;
    padding-right:0;
    text-align:left
}
.page-front .top-text-wrap{
    padding-left:0;
    padding-right:0
}
.page-front .sec-bottom{
    width:69.54612005856515vw
}
.page-front .life-box{
    width:100%;
    padding-top:6.149341142020498vw;

}
.page-front .life-box .col-md-6,.page-front .life-box .col-md-12{
    padding-left:0;
    padding-right:0
}
.page-front .life-box .slick-dots{
    width:34.55344070278185vw;
    right:100% !important;
    left:auto;
    text-align:left
}
.page-front .c-inner-p{
    padding-top:5.124450951683748vw;
    padding-left:15.373352855051245vw;
    padding-right:4.392386530014641vw;
    padding-bottom:0;
    height:33.67496339677892vw
}
.page-front .c-inner-p h1{
    margin-top:0;
    margin-bottom:0
}
.page-front .c-inner-p .wow{
    line-height:1.3
}
.page-front .slk a{
    margin-top:0;
    margin-left:15.373352855051245vw;
    background:none;
    color:#fff
}
.page-front .your-class.p-lr-none{
    padding-top:0 !important;
    padding-bottom:0 !important
}
.page-front .your-class img{
    width:52.7086383601757vw;
    height:auto !important
}
.page-front .footer-bootom-box h5{
    font-size:18px
}
.page-amenities .previous-butt,.page-amenities .next-butt{
    background-color:rgba(0,0,0,0.8)
}
.page-amenities .carousel-inner .item{
    padding:3.074670571010249vw 0 0
}
.page-amenities .carousel-inner .item.active,.page-amenities .carousel-inner .item.next.left,.page-amenities .carousel-inner .item.prev.right{
    top:0;
    font-weight:inherit;
    margin-top:0
}
.page-amenities .overylay-box{
    left:50%;
    margin-left:-35%;
    bottom:auto;
    top:0;
    padding-bottom:2.928257686676428vw
}
.page-amenities .mag-drop{
    padding-bottom:0
}
@media screen and (max-width: 1920px){
    .bg-overlay00{
        margin-top:125px;
        background-size:contain;
        background-position:right center
    }
}
@media screen and (max-width: 1920px) and (min-width: 1440px){
    .flagship-features-css .bg-overlay-02,.flagship-features-css .bg-overlay00{
        background-size:1000px
    }
    .flagship-features-css .interior,.flagship-features-css .bg-overlay-04,.flagship-features-css .bg-overlay-06{
        background-size:925px
    }
}
@media screen and (min-width: 1400px){
    .flagship-features-css .bg-overlay-02,.flagship-features-css .bg-overlay00{
        background-size:849px
    }
    .flagship-features-css .interior,.flagship-features-css .bg-overlay-04,.flagship-features-css .bg-overlay-06{
        background-size:822px
    }
}
@media screen and (max-width: 1920px) and (min-width: 1366px){
    .contact-page-css .main_contact p{
        font-size:15px;
        line-height:1.6
    }
    .contact-page-css .touch h5{
        font-family:'latoregular'
    }
    .page-front .c-inner-p{
        padding-left:10.9375vw;
        height:36.603221083455345vw
    }
    .page-front .c-inner-p .p-tb-md{
        padding-top:20px !important;
        padding-bottom:45px !important
    }
    .page-front .c-inner-p .wow{
        font-size:45px
    }
    .page-front .slk a{
        width:72px;
        margin-left:10.673353vw
    }
}
@media all and (min-width: 1280px) and (max-width: 1440px){
    .page-front .panorama-text-wrap p{
        font-size:1.05955rem;
        padding-top:0;
        margin-bottom:1.1rem
    }
    .page-front .panorama-text-wrap .icon_earth,.page-front .panorama-text-wrap .icon_earth:hover,.page-front .panorama-text-wrap:hover .icon_earth,.page-front .panorama-text-wrap:hover .icon_earth:hover{
        width:5.490483162518302vw;
        height:5.490483162518302vw
    }
    .page-front .black-stone p{
        width:10.980966325036604vw
    }
    .page-front .container.sec-bottom{
        width:69.61932650073206vw
    }
    .page-front .c-inner-p .sec-p-tb p{
        padding-top:2.196193265007321vw !important
    }
    .page-front .slick-dots li button{
        width:.878477306002928vw;
        height:.878477306002928vw
    }
}
@media screen and (max-width: 1366px) and (min-width: 1024px){
    .follow-link2 h3{
        padding-bottom:0%
    }
    .about-page-css .about-video-container{
        position:relative
    }
    .about-page-css .text-box-about-video{
        position:absolute;
        top:25%;
        margin-top:0
    }
    .about-page-css .top-head{
        margin-bottom:39px
    }
}
@media screen and (max-width: 1024px) and (min-width: 768px){
    .about-page-css .text-box-about{
        line-height:1.5
    }
    .about-page-css .interior-partner h4{
        font-size:15px
    }
    .about-page-css .top-head-2line{
        font-size:13px
    }
}
@media all and (min-width: 1600px){
    .google-locations{
        height:32.29166666666667vw
    }
}
@media all and (max-width: 1024px){
    html{
        font-size:13px
    }
    header a.logo-right img{
        margin-left:252px !important
    }
    footer{
        margin-top:25px
    }
    .page-front .top-text-wrap,.page-front .top-text-wrap2{
        left:25px
    }
    .page-front .top-text-wrap p,.page-front .top-text-wrap2 p{
        font-size:1rem
    }
    .page-front .top-text-wrap{
        width:230px;
        top:20%
    }
    .page-front .top-text-wrap h1,.page-front .top-text-wrap p{
        float:none;
        margin-right:0
    }
    .page-front .top-text-wrap2{
        top:65%;
        width:350px
    }
    .page-front .top-text-wrap2 img{
        float:none;
        margin-bottom:1rem
    }
    .page-front .top-text-wrap2 p{
        margin-bottom:20px
    }
    .page-front .panorama-wrapper__caption{
        bottom:0
    }
    .page-front .blackstrip{
        padding-bottom:0 !important
    }
    .page-front .sec-bottom{
        width:100%;
        padding:25px
    }
    .page-front .sec-bottom .flag{
        min-height:0
    }
    .page-front .sec-bottom .flag:first-child{
        padding-left:0
    }
    .page-front .sec-bottom .flag:last-child{
        padding-right:0
    }
    .page-front .black-stone{
        padding-top:40px;
        padding-bottom:40px
    }
    .page-front .black-stone h1{
        text-align:center;
        padding-top:0;
        margin-top:0;
        margin-bottom:30px
    }
    .page-front .black-stone p{
        font-size:1rem
    }
    .page-front .c-inner-p{
        padding-left:105px
    }
    .page-front .slk a{
        margin-left:105px
    }
    .page-front .p-tb-md{
        padding-bottom:45px !important
    }
    .page-front .sec-p-tb p{
        font-size:1rem
    }
    .page-front .life-box{
        padding-top:40px;
        padding-bottom:40px
    }
    .page-front .life-box .slick-dots{
        width:410px
    }
    .page-front .life-box .slick-dotted.slick-slider{
        margin-bottom:0
    }
    .page-front .blackstrip1{
        padding-left:25px !important;
        padding-right:25px !important
    }
    .page-front .blackstrip1.p-t-xxl{
        padding-top:0 !important
    }
    .page-amenities .carousel-inner .item{
        padding-top:8.203125vw
    }
    .about-page-css .about-video-trigger::before{
        top:80%
    }
    .disclaimer-content{
        width:90%
    }
}
@media screen and (max-width: 768px){
    header a.logo img{
        margin-left:10%
    }
    header a.logo-right img{
        margin-left:170px !important
    }
    .footermenu .nav li a{
        padding:10px 15px
    }
    .p-t-md{
        font-size:12px
    }
    .footer-bootom-box h6{
        font-size:12px
    }
    .about-page-css .about-video-trigger::before{
        -moz-transform:translate(-50%, -50%);
        -ms-transform:translate(-50%, -50%);
        -webkit-transform:translate(-50%, -50%);
        transform:translate(-50%, -50%);
        top:50%;
        font-size:15.625vw
    }
    .about-page-css .about-video-container{
        margin-top:15.625vw
    }
    .about-page-css #myVideo{
        margin-top:0
    }
    .contact-page-css .call{
        margin-left:0;
        margin-bottom:30px
    }
    .contact-page-css .touch h5{
        margin-left:0;
        font-size:22px
    }
    .contact-page-css .p-lr-none{
        padding:0 !important
    }
    .contact-page-css .places{
        text-align:center
    }
    .contact-page-css .places img{
        margin:auto;
        float:none
    }
    .contact-page-css .places p{
        margin:auto;
        text-align:center
    }
    .page-amenities .carousel-inner .item{
        padding-top:8.203125vw
    }
    .page-amenities .overlay-box{
        width:90%;
        margin-left:-45%
    }
    .enquire_form{
        width:100%
    }
    .page-front .flagship-popup-text-block h2{
        font-size:24px
    }
}
@media all and (max-width: 768px){
    .page-front .top-text-wrap2{
        width:260px
    }
    .page-front .sec-bottom .flag:first-child{
        padding-left:15px
    }
    .page-front .sec-bottom .flag:last-child{
        padding-right:15px
    }
    .page-front .sec-bottom .flag:nth-child(2n+1){
        clear:both
    }
    .page-front .sec-bottom .flag:nth-child(2) ~ .flag{
        margin-top:3.255208333333334vw
    }
    .page-front .c-inner-p{
        padding-top:40px;
        padding-right:25px;
        padding-bottom:40px;
        padding-left:25px;
        height:auto
    }
    .page-front .slk a{
        width:78px;
        margin-left:25px;
        margin-bottom:20px
    }
    .page-front .your-class img{
        width:100vw
    }
    .flagship-features-css .row{
        margin-right:0px;
        margin-left:0px
    }
    .flagship-features-css .left-box-text{
        padding-left:100px;
        padding-right:100px
    }
    .flagship-features-css .right-box-org{
        padding-left:100px
    }
    .flagship-features-css .right-box-text{
        padding-left:100px
    }
    .flagship-features-css .zero-bricks{
        padding-left:100px
    }
    .flagship-features-css .text-box-left{
        width:100%
    }
    .flagship-features-css .vidsection{
        position:relative
    }
    .flagship-features-css .vidsection .content{
        top:0
    }
    .flagship-features-css .vidsection .content p{
        margin-left:100px
    }
    .flagship-features-css .bg-overlay00{
        background:url(../../img/dadar-edit-new.jpg) center center !important;
        background-repeat:no-repeat !important;
        background-size:cover;
        height:auto;
        padding-bottom:80px;
        margin-bottom:108px
    }
    .flagship-features-css .bg-overlay-01{
        background:url("../../img/Mesmerizing%20220.jpg") center center;
        background-repeat:no-repeat !important;
        background-size:cover;
        height:auto;
        padding-bottom:80px;
        margin-bottom:108px
    }
    .flagship-features-css .content-box{
        left:12%;
        text-align:left
    }
    .flagship-features-css .text-box-hispeed{
        padding-left:100px
    }
    .flagship-features-css .bg-overlay-05{
        background-size:cover;
        padding-top:80px;
        padding-bottom:80px;
        margin-bottom:80px
    }
    .flagship-features-css .bg-overlay-07{
        padding-right:100px
    }
    .flagship-features-css .fire,.flagship-features-css .fire-content{
        left:0;
        padding-left:0%
    }
    .flagship-features-css .zero-bricks1{
        padding-left:0
    }
    .about-page-css .about-video-container.active-video .text-box-about-video{
        display:block
    }
    .ios-safari .dadar-img{
        background-attachment:inherit
    }
    .enquire_form_inner_block{
        width:350px
    }
}
@media all and (max-width: 767px){
    .page-front .blackstrip1{
        padding-left:2vw !important;
        padding-right:2vw !important
    }
    .page-front .inner-bg img{
        -moz-transform:translateX(-50%);
        -ms-transform:translateX(-50%);
        -webkit-transform:translateX(-50%);
        transform:translateX(-50%);
        width:auto;
        height:149vh !important;
        position:absolute;
        top:0;
        left:50%
    }
    .page-front #home-banner .col-md-12{
        padding-left:0;
        padding-right:0
    }
    .page-front .top-text-wrap{
        left:10px
    }
    .page-front .top-text-wrap2{
        left:0;
        top:60%;
        width:100%
    }
    .page-front .top-text-wrap2 p{
        background-color:rgba(0,0,0,0.4)
    }
    .page-front .panorama-wrapper__caption{
        width:100%;
        left:0;
        padding-left:6.25vw;
        padding-right:6.25vw;
        margin-left:0
    }
    .page-front .sec-bottom{
        padding-left:1.5625vw;
        padding-right:1.5625vw
    }
    .page-front .sec-bottom .flag:nth-child(2n+1) ~ .flag{
        margin-top:6.25vw
    }
    .page-front .life-box{
        padding-top:3.125vw;
        padding-bottom:3.125vw
    }
    .page-front .flagship-popup-text-block{
        width:100%;
        float:none;
        padding-right:0
    }
    .page-front .flagship-icon-img{
        width:160px;
        float:none;
        position:relative;
        top:auto;
        margin-top:15px;
        -moz-transform:translateY(0%);
        -ms-transform:translateY(0%);
        -webkit-transform:translateY(0%);
        transform:translateY(0%)
    }
    .page-front .flagship-popup{
        max-height:70vh;
        overflow-y:scroll
    }
    .page-amenities .bg-overlay{
        height:150vw
    }
    .page-amenities .carousel .item{
        padding-top:0
    }
    .page-amenities .overylay-box{
        position:relative;
        top:auto;
        bottom:auto;
        left:auto;
        right:auto;
        margin-left:0;
        width:100%;
        padding:6.25vw 3.125vw
    }
    .page-amenities .previous-butt,.page-amenities .next-butt{
        position:absolute;
        top:auto;
        bottom:15.625vw
    }
    .contact-page-css .arrow{
        padding-left:0
    }
    .contact-page-css .arrow a{
        margin-left:9%;
        width:65px
    }
    .p-t-md{
        padding-left:30px;
        padding-right:30px
    }
    footer img{
        height:auto
    }
    .foot_nav{
        margin-top:0%
    }
    .footermenu{
        margin:30px auto 18px auto
    }
    .about-page-css .top-head{
        font-size:18px
    }
    .about-page-css .leftalign-textbox-about{
        margin-top:0
    }
    .about-page-css .about-video-container{
        margin-top:21.875vw
    }
    .disclaimer-content{
        padding:20px
    }
    .disclaimer-content h3{
        font-size:18px
    }
    .disclaimer-content p{
        font-size:12px
    }
    .close-popup{
        right:13px;
        top:0px;
        font-size:35px
    }
    .content-about-text{
        margin-top:50px
    }
    .content-box-about{
        padding:19% 5% 0px 5%
    }
    .flagship-feature{
        margin-bottom:5%
    }
    header a.logo-right img{
        margin-left:31px !important
    }
    .enquire{
        width:100%;
        right:0;
        text-align:center
    }
    .enquire_form{
        overflow-x:auto;
        width:100%;
        height:100%;
        right:0;
        padding:80px 25px 0px 25px;
        z-index:99999;
        max-height:100%
    }
    .enquire-form input,.enquire-form select{
        padding:15px 0;
        margin-bottom:15px
    }
    .google-locations{
        height:300px
    }
    .enquire_form_inner_block{
        width:350px
    }
}
@media all and (max-width: 640px){
    .about-page-css .flag-icon-text{
        padding-left:0
    }
    .about-page-css .thumb{
        margin:25px auto
    }
    .about-page-css .flagship-feature{
        width:100%
    }
    #footer{
        padding-top:0px
    }
    .contact-socials{
        margin-top:0px
    }
    #wowslider-container1{
        margin-top:50px
    }
    .disclaimer-content{
        height:90%;
        overflow-y:scroll
    }
    .close_enquire_form{
        right:9px;
        top:5px
    }
    .enquire_form_inner_block{
        width:90%;
        max-height:100%
    }
    .enquire_form_inner_container{
        margin:15px auto
    }
}
@media all and (max-width: 480px){
    .top_nav li{
        width:100%
    }
    .footermenu .nav li a{
        padding:5px 15px
    }
    .about-page-css .text-box-about{
        padding-top:15px;
        font-size:12px
    }
    .about-page-css .top-head-2line{
        font-size:12px
    }
    .enquire_form_inner_container{
        padding:25px
    }
}
 